@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BoldItalic.ttf') format("truetype"), url('../fonts/Poppins-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraBold.ttf') format("truetype"), url('../fonts/Poppins-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Inter Variablefont Opsz Wght;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Inter Variablefont Opsz Wght;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Bold.ttf') format("truetype"), url('../fonts/Manrope-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.navbar-i-prva-strana {
  background-image: linear-gradient(#d6574e0f, #d6574e0f), url('../images/ChatGPT-Image-Jun-24-2025-10_02_39-AM.png'), url('../images/pozadina-home-page-alfa_1.png'), linear-gradient(#000000d6, #000000d6);
  background-position: 0 0, 50% 100%, 50%, 0 0;
  background-size: auto, cover, cover, auto;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  padding: 6px;
  display: flex;
}

.container {
  grid-column-gap: 23vh;
  grid-row-gap: 23vh;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-div {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  padding-left: 72px;
  padding-right: 72px;
  display: flex;
}

.navbar-div.projects-page {
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
}

.navbar-link {
  color: #000;
  padding: 0 7px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: text-decoration-color 1s cubic-bezier(.6, -.28, .735, .045);
}

.navbar-link:hover {
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  text-underline-position: under;
  -webkit-text-decoration: none;
  text-decoration: none;
  text-decoration-thickness: 3px;
}

.navbar-link.contact {
  color: #fff;
  background-image: linear-gradient(#d6574e, #d6574e);
  border-radius: 20px;
  padding: 9px 15px;
}

.nav-bar-links {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.first-page-picture-and-ehading {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.main-heading-on-pic {
  color: #fff;
  margin-top: 0;
  margin-bottom: 72px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 61px;
  font-weight: 700;
  line-height: 80px;
  overflow: clip;
}

.main-heading-on-pic.o-nama {
  color: #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  margin-bottom: 20px;
  padding: 0;
  font-size: 50px;
  font-weight: 500;
}

.above-heading {
  color: #d6574e;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manrope, Arial, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 50px;
}

.navbar {
  filter: drop-shadow(0 2px 5px #0000001c);
  background-color: #fff;
  position: sticky;
  top: 0;
}

.main-heading {
  color: #000;
  margin-top: 100px;
  margin-bottom: 40px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 80px;
}

.main-heading.clients {
  margin-top: 140px;
  margin-bottom: 60px;
}

.main-heading.contact {
  margin-top: 60px;
  margin-bottom: 20px;
}

.main-heading.beli {
  color: #fff;
  margin-top: 40px;
  font-size: 80px;
}

.services-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 80vh;
  margin-top: 40px;
  margin-bottom: 0;
  display: flex;
}

._3-services {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1454px;
  margin-bottom: 60px;
  display: flex;
}

.heading-services {
  color: #000;
  font-family: Manrope, Arial, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}

.heading-services.srednji {
  color: #fff;
  font-family: Manrope, Arial, sans-serif;
  font-weight: 600;
}

.services {
  filter: drop-shadow(0 0 5px #0000002b);
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 25%;
  height: 100%;
  padding: 40px 22px;
  display: flex;
}

.services.srednji {
  filter: none;
  color: #fff;
  background-color: #d6574e;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph {
  color: #000;
  padding-top: 25px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 16px;
}

.paragraph.srednji {
  color: #fff;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-weight: 300;
}

.about-section {
  background-color: #29292900;
  background-image: linear-gradient(#0000005c, #0000005c), url('../images/pozadina-home-page-alfa.png');
  background-position: 0 0, 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 220px;
  padding-top: 20px;
  padding-bottom: 0;
  display: flex;
  overflow: clip;
}

.paragraph-2 {
  color: #e4e4e4;
  text-align: center;
  width: 80%;
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 0;
  font-family: Manrope, Arial, sans-serif;
  font-size: 20px;
  font-weight: 200;
  line-height: 30px;
}

.about-icons-and-text {
  background-color: #d6574e;
  background-image: url('../images/ALFA-ABOUT-POZADINA-ZA-IKONICE.png');
  background-position: 50% 0;
  background-repeat: repeat-x;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30%;
  margin-top: 40px;
  padding-top: 20px;
  display: flex;
  overflow: clip;
}

.quick-stack {
  width: 80%;
  height: 100%;
  padding: 0;
  overflow: clip;
}

.cell-icon {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
}

.ikonica-div-about {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-ikonice {
  color: #fff;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  font-family: Manrope, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  display: block;
}

.ikonice-tekst {
  color: #fff;
  font-family: Manrope, Arial, sans-serif;
  font-size: 49px;
  font-weight: 800;
  line-height: 44px;
}

.clients {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  padding-top: 0;
  display: flex;
}

.icon, .icon-2 {
  color: #000;
}

.slider {
  background-color: #0000;
  width: 90%;
}

.slide {
  padding-bottom: 0;
  padding-right: 0;
}

.klijenti-div {
  grid-column-gap: 3%;
  grid-row-gap: 3%;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.contact-us-map {
  background-color: #e6e6e6;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 140px;
  display: flex;
}

.map {
  width: 80%;
  display: block;
}

.div-block-2 {
  width: 50%;
  height: auto;
  margin-bottom: 100px;
  padding-top: 40px;
}

.under-map-heading {
  color: #000;
  text-align: left;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-weight: 900;
}

.under-map-heading.left {
  color: #000;
  text-align: right;
}

.text-block {
  text-align: right;
  width: auto;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
}

.text-block.right {
  text-align: left;
}

.column {
  text-align: right;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.column-2 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.end-page {
  background-color: #242424;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.project {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-bottom: 0;
  display: flex;
}

.grid {
  width: 80%;
  height: 600px;
}

.quick-stack-2 {
  width: 60%;
  height: auto;
  padding: 5px;
}

.slika-projects-home-page {
  border-radius: 20px;
  width: 100%;
  height: auto;
}

.projects-cell {
  border-radius: 0;
}

.projects-cell.view-more {
  background-color: #0000;
  background-image: linear-gradient(#00000087, #00000087), url('../images/hd-engineering-a1m4ls6bf0rchyfd.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
}

.view-more-projects-link {
  filter: drop-shadow(0 0 11px #0000007a);
  color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: Manrope, Arial, sans-serif;
  font-size: 49px;
  font-weight: 700;
  line-height: 56px;
  text-decoration: none;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  height: auto;
  padding: 28px;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-link {
  color: #fff;
  text-align: center;
  font-family: Manrope, Arial, sans-serif;
  font-size: 21px;
  font-weight: 600;
  line-height: 26px;
  text-decoration: none;
}

.div-block-5 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-6 {
  background-color: #d6574e;
  height: 100%;
  padding: 14px;
}

.div-block-7 {
  padding: 10px;
}

.link-block {
  background-color: #d6574e;
  border-radius: 0;
  padding: 10px;
}

.projects-image-and-text {
  background-color: #414141;
  background-image: linear-gradient(#d6574e00, #d6574e00), url('../images/pozadina-home-page-alfa_1.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-8 {
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
}

.projects-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 20px;
  display: flex;
}

.red-projekata {
  grid-column-gap: 2%;
  grid-row-gap: 2%;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  display: flex;
}

.red-projekata.poslednja {
  display: none;
}

.project-cell {
  filter: drop-shadow(0 0 3px #0000004a);
  background-color: #ececec;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  padding: 17px;
  display: flex;
}

.project-name {
  color: #000;
  text-align: center;
  padding: 10px 20px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 3ch;
  font-weight: 600;
  line-height: 29px;
}

.image {
  border-radius: 20px;
}

.opis-projekta {
  color: #000;
  width: 90%;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
}

.div-block-9 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: auto;
  display: block;
  overflow: clip;
}

.div-block-10 {
  width: 90%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
}

.heading {
  color: #979797;
  padding: 27px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

.text-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #aaa;
  flex-flow: column;
  width: 800px;
  padding: 20px 0 20px 27px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 14px;
  display: flex;
}

.bold-text-2 {
  color: #fff;
  font-size: 17px;
}

.div-block-11 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.bold-text-3 {
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-weight: 300;
  line-height: 25px;
}

.o-nama {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  width: 100%;
  padding: 46px;
  display: flex;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  width: 95%;
  display: flex;
}

.div-block-12 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-3 {
  padding-top: 16px;
}

.text-block-4 {
  color: #969696;
}

.div-block-13 {
  color: #fff;
  width: 90%;
  padding: 27px;
  font-size: 15px;
  line-height: 24px;
}

.svstudio-link {
  color: #fff;
  font-family: Manrope, Arial, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .navbar-link {
    padding: 25px;
  }

  .navbar-link.contact {
    border-radius: 0;
    padding: 25px;
  }

  .first-page-picture-and-ehading {
    height: 70vh;
  }

  .main-heading-on-pic {
    margin-bottom: 40px;
    padding-top: 0;
    font-size: 36px;
    line-height: 50px;
  }

  .main-heading-on-pic.o-nama {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 36px;
  }

  .above-heading {
    font-size: 19px;
  }

  .main-heading {
    margin-top: 0;
    padding-top: 60px;
    font-size: 36px;
  }

  .main-heading.beli {
    padding-top: 0;
    font-size: 70px;
  }

  .services-section {
    height: auto;
  }

  ._3-services {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .heading-services {
    padding-bottom: 19px;
    font-size: 20px;
    line-height: 38px;
  }

  .services {
    width: 500px;
    height: auto;
  }

  .paragraph, .paragraph.srednji {
    font-size: 15px;
    line-height: 21px;
  }

  .about-section {
    height: auto;
    padding-top: 0;
  }

  .paragraph-2 {
    width: 70%;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 20px;
  }

  .quick-stack {
    width: 81%;
    height: 85%;
  }

  .cell-icon {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .ikonica-div-about {
    width: 28%;
  }

  .text-ikonice {
    font-size: 9px;
  }

  .ikonice-tekst {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 32px;
  }

  .icon {
    margin-right: 0;
    font-size: 30px;
  }

  .icon-2 {
    margin-left: 0;
    font-size: 30px;
  }

  .quick-stack-2 {
    width: 80%;
  }

  .view-more-projects-link {
    font-size: 35px;
  }

  .red-projekata {
    grid-column-gap: 38px;
    grid-row-gap: 38px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .project-cell {
    border-radius: 14px;
    width: 90%;
  }

  .image {
    border-radius: 14px;
  }

  .bold-text {
    font-size: 27px;
    line-height: 22px;
  }

  .klijenti-div-size {
    width: 13%;
  }

  .text-block-2 {
    width: auto;
  }

  .text-block-4 {
    font-size: 12px;
    line-height: 18px;
  }

  .div-block-13 {
    padding: 27px;
  }
}

@media screen and (max-width: 767px) {
  .first-page-picture-and-ehading {
    height: 60vh;
  }

  .main-heading-on-pic {
    text-align: center;
    font-size: 35px;
    line-height: 35px;
  }

  .above-heading {
    font-size: 20px;
    line-height: 30px;
  }

  .main-heading {
    padding-top: 20px;
  }

  .main-heading.clients {
    margin-top: 20px;
  }

  .main-heading.beli {
    font-size: 60px;
  }

  .heading-services {
    line-height: 27px;
  }

  .services {
    width: 80%;
  }

  .paragraph {
    font-size: 14px;
    line-height: 23px;
  }

  .paragraph.srednji {
    font-size: 11px;
  }

  .paragraph-2 {
    width: 95%;
  }

  .cell-icon {
    justify-content: center;
    align-items: center;
  }

  .icon {
    margin-right: 0;
    font-size: 15px;
  }

  .icon-2 {
    margin-left: 0;
    font-size: 15px;
  }

  .slider {
    height: 200px;
  }

  .klijenti-div {
    width: 100%;
    height: 100%;
  }

  .div-block-2 {
    width: 80%;
  }

  .text-block {
    text-align: left;
  }

  .text-block.right {
    text-align: right;
  }

  .column {
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
  }

  .column-2 {
    text-align: right;
    justify-content: center;
    align-items: flex-end;
    padding: 19px;
  }

  .quick-stack-2 {
    width: 95%;
  }

  .slika-projects-home-page {
    border-radius: 10px;
  }

  .view-more-projects-link {
    border-radius: 10px;
    font-size: 25px;
  }

  .red-projekata {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .project-cell {
    border-radius: 10px;
  }

  .image {
    border-radius: 11px;
  }

  .bold-text {
    font-size: 20px;
  }

  .klijenti-div-size {
    width: 15%;
  }

  .slide-nav {
    font-size: 6px;
  }

  .columns {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .bold-text-3 {
    font-size: 15px;
    font-weight: 500;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    width: 70%;
  }

  .navbar-div {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .logo-navbar {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .first-page-picture-and-ehading {
    height: 50vh;
  }

  .main-heading-on-pic {
    text-align: center;
    padding: 0 5px;
    font-size: 45px;
    line-height: 50px;
  }

  .main-heading-on-pic.o-nama {
    width: 90%;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 28px;
    font-weight: 600;
    line-height: 46px;
  }

  .above-heading {
    font-size: 15px;
  }

  .main-heading {
    padding-top: 60px;
    font-size: 28px;
    font-weight: 700;
    line-height: 46px;
  }

  .main-heading.clients {
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding-top: 0;
  }

  .main-heading.contact {
    margin-bottom: 0;
    padding-top: 0;
  }

  .main-heading.beli {
    font-size: 50px;
  }

  .heading-services {
    padding-bottom: 0;
    line-height: 25px;
  }

  .services {
    width: 80%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .services.srednji {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 17px;
  }

  .paragraph.srednji {
    flex-flow: column;
    font-size: 14px;
    display: flex;
  }

  .about-section {
    justify-content: flex-end;
    align-items: center;
    height: auto;
    margin-top: 100px;
  }

  .paragraph-2 {
    text-align: center;
    width: 85%;
    padding: 20px 0;
    font-size: 8px;
    font-weight: 400;
    line-height: 16px;
  }

  .about-icons-and-text {
    height: auto;
    margin-top: 10px;
    padding: 13px;
  }

  .quick-stack {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 100%;
    height: 100%;
  }

  .cell-icon {
    justify-content: flex-start;
    align-items: center;
  }

  .ikonica-div-about {
    width: 59%;
  }

  .text-ikonice {
    font-size: 7px;
    line-height: 12px;
  }

  .ikonice-tekst {
    font-size: 19px;
    line-height: 20px;
  }

  .clients {
    justify-content: center;
    align-items: center;
    margin-top: 60px;
  }

  .icon {
    margin-right: 0;
    font-size: 15px;
  }

  .icon-2 {
    margin-left: 0;
    font-size: 15px;
  }

  .text-block.right {
    font-size: 11px;
    line-height: 16px;
  }

  .column {
    padding: 0;
    font-size: 11px;
    line-height: 16px;
  }

  .column-2 {
    padding: 0;
  }

  .quick-stack-2 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .view-more-projects-link {
    font-size: 5vw;
  }

  .project-cell {
    border-radius: 9px;
    width: 90%;
  }

  .image {
    border-radius: 10px;
  }

  .bold-text {
    font-size: 19px;
    line-height: 20px;
  }

  .klijenti-div-size {
    width: 15%;
  }

  .slide-nav {
    font-size: 9px;
  }

  .div-block-10 {
    overflow: clip;
  }

  .heading {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 30px;
    font-weight: 600;
  }

  .text-block-2 {
    width: auto;
    padding-left: 0;
    font-size: 9px;
  }

  .bold-text-2 {
    width: 70%;
    font-size: 13px;
  }

  .div-block-11 {
    flex-flow: column;
    width: 50%;
  }

  .bold-text-3 {
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
  }

  .text-block-4 {
    color: #acacac;
    font-size: 9px;
    line-height: 20px;
  }

  .div-block-13 {
    width: 90%;
    padding: 10px 27px;
    font-size: 25px;
  }
}

#w-node-ab318d7f-968e-b766-d5ec-16d68dbaf99a-e6c81b29 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-f858ca05-1a47-7449-0038-2e44c51c1052-e6c81b29 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-ab318d7f-968e-b766-d5ec-16d68dbaf99a-e6c81b29 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype'), url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype'), url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Inter Variablefont Opsz Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Inter Variablefont Opsz Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype'), url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}